<?php
/**
 * Theme functions and definitions
 *
 * @package businex_corporate
 */

if ( ! function_exists( 'businex_corporate_enqueue_styles' ) ) :
	/**
	 * @since Businex Corporate 1.0.0
	 */
	function businex_corporate_enqueue_styles() {
		wp_enqueue_style( 'businex-corporate-style-parent', get_template_directory_uri() . '/style.css' );
		wp_enqueue_style( 'businex-corporate-style', get_stylesheet_directory_uri() . '/style.css', array( 'businex-business-style-parent' ), '1.0.0' );
	}
endif;
add_action( 'wp_enqueue_scripts', 'businex_corporate_enqueue_styles', 99 );